BODY
{
    font-family: "Segoe UI";
    font-size: 13px;
    background: #e8e8e8 url('../Images/main-bg.png') repeat-x;
}
.clear
{
    clear: both;
    visibility: hidden;
}    

.image-link
{
    display: block;
    text-decoration: none;
}
.hdr-webframe
{
    background: url('../Images/hdr-webframe.png') no-repeat;
    width: 287px;
    height: 20px;
    margin: 16px 0px 24px 20px;
}
.hdr-logo
{
    background: url('../Images/hdr-logo.png') no-repeat;
    width: 140px;
    height: 60px;
    margin-top: 18px;
}
a.hdr-link:link, a.hdr-link:visited
{
    color: #94E6F3;
    text-decoration: none;
}
a.hdr-link:hover
{
    color: #E6CDE9;
}

/*General Styles*/
.Gap
{
	line-height:5px;
}
A.button:link, A.button:visited
{
	display: block;
	white-space: nowrap;
	background: url('../Images/menu-item-bg.png') repeat-x;
	border-left: 1px solid #77B8C4;
	border-top: 1px solid #77B8C4;
	border-right: 1px solid #1397AE;
	border-bottom: 1px solid #1397AE;
	padding: 9px 30px 9px 30px;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	margin-top: 14px;
}
A.button-green:link, A.button-green:visited
{
    background: url('../Images/menu-item-bg-green.png') repeat-x;
}
A.button-red:link, A.button-red:visited
{
    border-left: 1px solid #F1697D;
	border-top: 1px solid #F1697D;
	border-right: 1px solid #DB1533;
	border-bottom: 1px solid #DB1533;
    background: url('../Images/menu-item-bg-red.png') repeat-x;
}
/*Page Styles*/
.HeaderText
{
	
	font-size:14pt;
	font-weight:bold;
}
.PageTable
{
	background-color:#ffffff;
}
.PageCell
{
	width:100%;
}

/*News Styles*/
.MenuTable, .Error
{
	background-color:#ffffff;
	border:solid 1px #888888;
	width:80%;
	margin:auto auto 20px auto;	
}
.MenuHeader, .ErrorHeader
{
	color:#222266;
	
	font-size:12pt;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	background-image:url(../Images/MenuHeaderBackground.gif);
}
.MenuDetail, .ErrorDetail
{
	
	font-size:12pt;
}
.ErrorDetail
{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
}	
.MenuDetail A
{
	color:#444499;
	font-weight:bold;
	text-decoration:none;
}
.MenuDetail A:link {}
.MenuDetail A:visited {}
.MenuDetail A:active {}
.MenuDetail A:hover {}

/*Inbox Styles*/
.InboxGrid, .InboxGridNoPadding
{
	border-style: none;
	font-size: 13px;
	background-color: #fff;
	width: 100%;
}
.InboxGrid TD
{
    padding: 20px 10px 20px 10px;
}

.InboxGridNoPadding TD
{
    padding: 8px 10px 8px 10px;
    font-size: 11px;
}
.InboxGrid A:link, .InboxGrid A:visited
{
    color: #149FB8;
    text-decoration: none;
}
.InboxGridHeader
{
	background-color:#11889D;
	color: #fff;
	font-weight:bold;
}
.InboxGridInnerBoxHeader
{
    background-color:#ddd;
	color: #000;
}
.InboxGridHeader TD
{
    padding: 10px;
}
.InboxGridItem
{
}
.InboxGridAlternatingItem
{
	background-color:#eeeeee;
}

/*Form Styles*/
.FormTable
{
	color:#000000;
	background-color:#ffffff;
	border:solid 1px #888888;
	margin:auto;
}
.FormHeader
{
	
	font-size:12pt;
	font-weight:bold;
	padding:5px;
	border-bottom:solid 1px #888888;
	color:#444499;
}
.FormHeaderOn
{
	background-color:#ffffff;
}
.FormHeaderOff
{
	background-color:#dddddd;
}
.FormHeaderOff A
{
	color:#444499;
	font-weight:bold;
	text-decoration:none;
}
.FormHeaderOff A:link {}
.FormHeaderOff A:visited {}
.FormHeaderOff A:active {}
.FormHeaderOff A:hover {}

.FormDetail
{
	
	padding:5px;
}
.FormDetail TD
{
}
.FormDetail A
{
	color:#444499;
	font-weight:bold;
	text-decoration:none;
}
.FormDetail A:link {}
.FormDetail A:visited {}
.FormDetail A:active {}
.FormDetail A:hover {}

/* Form Section*/
.FormSection
{
    border: 1px solid #999;
    background-color: #F9FBFC;
    margin: 20px 0px;
    padding: 20px;
}
.FormSection LEGEND
{
color: #FFF;
background: #999;
font-size: 12px;
padding: 5px 15px;
}
.FormSection TD
{
	font-size:10pt;
	padding: 0px 20px 20px 20px;
}
.noPadding TD
{
	font-size:10pt;
	padding: 0px 0px 0px 0px;
}
.FormSection input[type="text"], .FormSection textarea
{
    font-size: 16px;
    margin-bottom: 5px;
    display: block;
    padding: 4px;
    border: solid 1px #85b1de;
    width: 300px;
    background-color: #EDF2F7;
}
.FormSection INPUT[type='radio']
{
	
	font-size:10pt;
	width:40px;
}
.FormSection TEXTAREA
{
	
	font-size:10pt;
	width:95%;
	height:50px;
}
.FormSection SELECT
{
	
	font-size:10pt;
	width:146px;
}
.FormSection INPUT.Wide, .FormSection SELECT.Wide
{
	width:95%;
}
.Disabled
{
	background-color:#cccccc;
}

/* Form Actions*/
.FormActions, .FormSideActions
{
	
	font-size:10pt;
	padding-top:2px;
	padding-bottom:2px;
}
.FormActions
{
	padding-right:50px;
	text-align:right;
}
.FormSideActions
{
	padding-left:50px;
	text-align:left;
}
.FormActions A, .FormSideActions A
{
	
	font-size:10pt;
	font-weight:bold;
	color:#444499;
	background-color:#eeeeee;
	text-decoration:none;
	border:solid 1px #444444;
	padding-left:10px;
	padding-right:10px;
}
.FormActions A:link, .FormSideActions A:link {}
.FormActions A:visited, .FormSideActions A:visited {}
.FormActions A:active, .FormSideActions A:active {}
.FormActions A:hover, .FormSideActions A:hover {}

/* TABBED VIEWS (AJAX) */

.tab-collection .ajax__tab_tab
{
    background-color: #f1f1f1;
    padding: 6px 20px;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #bbb;
    margin-right: 3px;
    }
.tab-collection .ajax__tab_active .ajax__tab_tab
{
    background-color: #C2DBDF;
    color: #000077;
}
.tab-collection .ajax__tab_hover .ajax__tab_tab
{
    color: #CA5100;
}
.tab-collection .ajax__tab_body
{
    background: #F1F9FA url('../Images/tab-bg.png') repeat-x;
    padding: 20px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.tab-collection .ajax__tab_panel
{
}


/* MODAL BACKGROUND */

.modalBackground {
    background-color: #333;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

#content-body
{
     padding: 30px;
}

#title
{
}

#title h1
{
    margin: 0px 0px 20px 0px; 
    font-weight: normal; 
    font-size: 24px;
}

#content .tab-rounded-rh-cnr
{
    position: absolute; 
    top: 30px;
    right: 0px;
}

#content .modalClose
{
    position: absolute; 
    right: -16px; 
    top: -16px; 
    z-index: 5000;
}

#content #modalInset
{
     overflow: auto; 
     padding-right: 7px;
}

.message
{
     margin: 20px 30px; 
     border: 1px solid #999; 
     padding: 10px;
     background-color: #ff7;
     border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -o-border-radius: 12px;
    -khtml-border-radius: 12px;
}

.Error
{
    background-color: #fcc;
}

#breadcrumb
{
    padding: 10px 0px 10px 0px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;

}

#breadcrumb a:link, #breadcrumb a:visited
{
    color: #149FB8;
    text-decoration: none;
}
#breadcrumb a:hover
{
    color: #ff67E9;
}

.watermark
{
    font-style: italic;
    color: #999;
}

.variation-container
{
    width: 248px;
    float: left;
}

.variation-container p.title
{
    margin: 0px 0px 10px 10px; 
    font-weight: bold;
}

.variation-container INPUT.textInput
{
    width: 206px;
    padding-left: 10px;
}

.variation-container TEXTAREA.textInput
{
    width: 206px;
    padding-left: 10px;
    line-height: 165%;
    height: 160px;
}

.multiplier
{
    width: 34px; 
    float: left;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    margin-top: 120px;
}

.InboxSearch
{
     height: 37px; 
     margin-bottom: 14px; 
     padding: 10px; 
     background-color: #DEEDEF;
}

.InboxSearch INPUT.search
{
     padding: 4px; 
     border: 1px solid #ccc; 
     margin: 6px 14px 0px 10px;
}

.InboxTitleBar
{
     font-size: 11px; 
     background-color: #eee; 
     color: #000; 
     padding: 8px 10px; 
     margin-bottom: 8px;
}

.InboxTitleBar .search-results
{
     color: #cc0000; 
     font-size: 13px; 
     margin: 1px 0px 0px 0px;
}

.InboxTitleBar SELECT
{
     font-size: 10px; 
     padding: 2px;
     margin-top: 1px;
}
.paging
{
    font-size: 11px; 
    background-color: #aaa; 
    color: #fff; 
    padding: 8px 10px;
}
.paging .page-results
{
    float: left; 
    margin: 2px 10px 0px 0px;
}
.paging A.page:link, .paging A.page:visited
{
    display: block;
    height: 17px;
    width: 18px;
    text-decoration: none;
    float: left;
    margin-top: 1px;
}

.paging A.left
{
    background: url('../Images/page-left.png') no-repeat;
    margin-right: 4px; 
}

.paging A.right
{
    background: url('../Images/page-right.png') no-repeat; 
}

.paging SELECT
{
    font-size: 10px; 
    padding: 2px;
}